<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Feedback forms</title>
</head>
<body>
    <h1>Форма обратной связи</h1>

    {% if user.is_authenticated %}
        <p>
            Вы вошли как {{ user }}.
            <a href="{% url 'logout' %}">Выход</a>
        </p>
    {% endif %}
    <p>
        <a href="{% url 'create' %}">Добавить отзыв</a>
    </p>

    <h2>Последние 10 ответов</h2>
    <ul>
        {% for answer in answers %}
            <li>
                <a href="{% url 'answer' answer.id %}">
                    {{ answer.date | date:'d.m.Y — H.i' }}
                </a>
                {% if user.is_authenticated and answer.user_id == user.id %}
                    <small>(мой отзыв)</small>
                {% endif %}
            </li>
        {% endfor %}
    </ul>
</body>
</html>
